import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InfoContactProviderComponent } from './contact-provider-form.component';

describe('InfoContactProviderComponent', () => {
  let component: InfoContactProviderComponent;
  let fixture: ComponentFixture<InfoContactProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InfoContactProviderComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InfoContactProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
